# Uses of Interface
net.shibboleth.idp.saml.xmlobject.ScopedValue

Packages that use ScopedValue
Package
Description
net.shibboleth.idp.saml.xmlobject.impl
Implementations of the SAML XMLObject extensions.

## Uses of ScopedValue in net.shibboleth.idp.saml.xmlobject.impl

Classes in net.shibboleth.idp.saml.xmlobject.impl that implement ScopedValue
Modifier and Type
Class
Description
`class`
`ScopedValueImpl`
Concrete implementation of `ScopedValue`.
Methods in net.shibboleth.idp.saml.xmlobject.impl that return ScopedValue
Modifier and Type
Method
Description
`ScopedValue`
ScopedValueBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`